ability_mods:
  cha_mod: 4
  con_mod: 7
  dex_mod: 3
  int_mod: -1
  str_mod: 7
  wis_mod: 1
ac: 28
ac_special: null
alignment: CE
automatic_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: You lash out at a foe that leaves an opening. Make a melee Strike against
    the triggering creature. If your attack is a critical hit and the trigger was
    a manipulate action, you disrupt that action. This Strike doesn't count toward
    your multiple attack penalty, and your multiple attack penalty doesn't apply to
    this Strike.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Attack of Opportunity
  range: null
  raw_description: '**Attack of Opportunity** [Reaction] **Trigger** A creature within
    your reach uses a manipulate action or a move action, makes a ranged attack, or
    leaves a square during a move action it''s using. **Effect** You lash out at a
    foe that leaves an opening. Make a melee Strike against the triggering creature.
    If your attack is a critical hit and the trigger was a manipulate action, you
    disrupt that action. This Strike doesn''t count toward your multiple attack penalty,
    and your multiple attack penalty doesn''t apply to this Strike.'
  requirements: null
  success: null
  traits: null
  trigger: A creature within your reach uses a manipulate action or a move action,
    makes a ranged attack, or leaves a square during a move action it's using.
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The troll king shakes itself to remove persistent acid or fire effects.
    The troll king immediately attempts a DC 15 flat check to end the persistent damage
    that triggered this reaction. If the troll king succeeds at this check, it can
    immediately use Primordial Roar as part of this reaction.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Vigorous Shake
  range: null
  raw_description: '**Vigorous Shake** [Reaction] **Trigger** The troll king takes
    persistent acid or fire damage. **Effect** The troll king shakes itself to remove
    persistent acid or fire effects. The troll king immediately attempts a DC 15 flat
    check to end the persistent damage that triggered this reaction. If the troll
    king succeeds at this check, it can immediately use Primordial Roar as part of
    this reaction.'
  requirements: null
  success: null
  traits: null
  trigger: The troll king takes persistent acid or fire damage.
description: Some trolls have learned the skills necessary to survive well beyond
  the typical life expectancy for their kind and rally others to follow their lead.
  These champions develop a number of talents that make them worthy leaders and potent
  hunters—namely their abilities to willingly boost the rate of their regeneration
  and to shake off the acid and fire that would hinder it, not to mention a bestial
  roar that can send would-be predators scurrying off. Troll kings possess a cunning
  far beyond their younger kin— they know to keep their allies close, and their enemies
  even closer. If a troll king so much as suspects that one of its followers is plotting
  to usurp it, retribution is swift and fatal.
hp: 220
hp_misc: regeneration 30 (deactivated by acid or fire
immunities: null
items: null
languages:
- Jotun
level: 10
melee:
- action_cost: One Action
  damage:
    formula: 2d12+13
    type: piercing
  name: jaws
  plus_damage: null
  to_hit: 23
  traits:
  - reach 10 feet
- action_cost: One Action
  damage:
    formula: 2d8+13
    type: slashing
  name: claw
  plus_damage: null
  to_hit: 23
  traits:
  - agile
  - reach 10 feet
name: Troll King
perception: 19
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: null
  effect: The troll king's regeneration is not currently deactivated.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Forced Regeneration
  range: null
  raw_description: '**Forced Regeneration**   (__concentrate__) **Requirements** The
    troll king''s regeneration is not currently deactivated. **Effect** The troll
    king regains 15 HP.'
  requirements: null
  success: null
  traits:
  - concentrate
  trigger: null
- action_cost: One Action
  critical_failure: The creature is frightened 3.
  critical_success: The creature is unaffected.Success The creature is frightened
    1.Failure The creature is frightened 2.Critical Failure The creature is frightened
    3.
  description: The troll king unleashes a bestial roar. Each non-troll creature within
    100 feet must attempt a DC 29 Will save. The creature is then temporarily immune
    for 10 minutes.
  effect: null
  effects: null
  failure: The creature is frightened 2.Critical Failure The creature is frightened
    3.
  frequency: null
  full_description: null
  generic_description: null
  name: Primordial Roar
  range: null
  raw_description: '**Primordial Roar**   (__auditory__, __emotion__, __fear__, __mental__)
    The troll king unleashes a bestial roar. Each non-troll creature within 100 feet
    must attempt a DC 29 Will save. The creature is then temporarily immune for 10
    minutes.**Critical Success** The creature is unaffected.**Success** The creature
    is frightened 1.**Failure** The creature is frightened 2.**Critical Failure**
    The creature is frightened 3.'
  requirements: null
  success: The creature is frightened 1.Failure The creature is frightened 2.Critical
    Failure The creature is frightened 3.
  traits:
  - auditory
  - emotion
  - fear
  - mental
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: claw
  effect: The monster automatically deals that Strike's damage again to the enemy.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Rend
  range: null
  raw_description: A Rend entry lists a Strike the monster has. **Requirements** The
    monster hit the same enemy with two consecutive Strikes of the listed type in
    the same round. **Effect** The monster automatically deals that Strike's damage
    again to the enemy.
  requirements: The monster hit the same enemy with two consecutive Strikes of the
    listed type in the same round.
  success: null
  traits: null
  trigger: null
- action_cost: Three Actions
  critical_failure: null
  critical_success: null
  description: The troll king Strides twice in a straight line. It can make up to
    two claw Strikes during this movement and one jaws Strike at the end of its movement.
    It can't Strike the same creature more than once.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Unstoppable Charge
  range: null
  raw_description: '**Unstoppable Charge** [Three Actions]  The troll king Strides
    twice in a straight line. It can make up to two claw Strikes during this movement
    and one jaws Strike at the end of its movement. It can''t Strike the same creature
    more than once.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances: null
ritual_lists: null
saves:
  fort: 23
  fort_misc: null
  misc: null
  ref: 17
  ref_misc: null
  will: 15
  will_misc: null
sense_abilities: null
senses:
- Perception +19
- darkvision
size: Large
skills:
- bonus: 21
  misc: null
  name: 'Athletics '
- bonus: 22
  misc: null
  name: 'Intimidation '
- bonus: 17
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary
  page_start: 315
  page_stop: null
speed:
- amount: 30
  type: Land
spell_lists: null
traits:
- CE
- Large
- Giant
- Troll
type: Creature
weaknesses:
- amount: 10
  type: fire
